Subject: Re: We Connect Login
From: Rebecca Dybala <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 22 Mar 2023 11:02:39 -0400

Hi Pritish,
The login for we connect dashboard is
[email-masked] <mailto:[email-masked]>
Sanctuary2011!

Thank you for looking in to this. I did notice that we have been receiving complaints regularly again that calls are being disconnected. I saw your other email that the team has signed into the soft phone for the time being to be able to field the calls. I thought they have been doing this all along since we spoke about the dropping of calls several months ago? Just want to be sure we are on the same page. I do have a call with another phone company later today that we are hoping we might partner with and discontinue use of WE Connect. I will keep you posted. 

Please keep me posted as well with the phone situation and if there is anything further we can do on our end. 

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

￼

> On Mar 22, 2023, at 10:49 AM, Pritish Nandi <[email-masked]> wrote:
> 
> Hi Rebecca,
> 
> Can you please help me with the username and password for the Weconnect Admin?
> 
> Also, if possible can you help me with we connect acess?
> 
> Name: Pritish Nandi
> Email: [email-masked]
> 
> Regards,
> Pritish Nandi